Subject: Ticket Assigned - exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 18:50:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange habtemariam aseme                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  habtemariam aseme Bot:  Hi Habtemariam Aseme ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502004874            10:41 PM, 14th Mar                   Mohammed                   Hi Habtemariam, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:44 PM, 14th Mar                     habtemariam aseme                    In my last order No 9641921457  i order addidas shoe           10:44 PM, 14th Mar                     habtemariam aseme                    But i received 43 1/3 size           10:44 PM, 14th Mar                     habtemariam aseme                    I order 40 2/3 size           10:45 PM, 14th Mar                     habtemariam aseme                    So can i exchange           10:45 PM, 14th Mar                   Mohammed                   We request you to go to the nearest shoemart store and change the size.           10:46 PM, 14th Mar                   Mohammed                   Is there anything else may I assist you?           10:46 PM, 14th Mar                     habtemariam aseme                    Ok thanks           10:46 PM, 14th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:47 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2246842